<div style="padding: 1rem; background-color: whitesmoke; width: 50%; max-width: 90%; margin: auto;">
  <header style="padding:0.8rem; background-color: white; text-align: center; border-radius: 10px 10px 0px 0px;">
    <img src="https://i.ibb.co/WHWRxKQ/Fichier-5-4x-8-1.png" alt="logo" style="width:11rem; height:auto">
  </header>
  <div style="background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQlwzRUyhbY4YfxSrWOWA5TwzEcyvybbb4lPJCEB3-wFA&s);
              background-size: cover;
              background-position: center;
              display: flex;
              justify-content: center;
              align-items: center;
              height: 300px;
              padding: 1rem;">
    <div style="display:flex; justify-content: center; height: 12rem; margin: auto;">
      <div style="background-color: white; border-radius: 10px; padding: 1rem; text-align: center;">
        <p style="margin: 0;">Hey ! Bienvenue à toi et merci de t'être inscrit sur la Virée Terroir</p>
        <p style="margin: 0;">Il te reste une dernière chose à faire avant de pouvoir profiter de notre site, clique sur ce lien afin de confirmer ton inscription !</p>
        <a href="{{mailUrlToApp}}/created-successfully/{{token}}"><p>{{mailUrlToApp}}/created-successfully/{{token}}</p></a>
        <p style="margin: 0;">Bonne virée à toi ;)</p>
      </div>
    </div>
  </div>
  <footer style="background-color:black; color: white; padding: 1rem; text-align: center;">
    <p style="margin: 0;">© 2024 La Virée Terroir | Tout droit réservé</p>
  </footer>
</div>
